/**
* @description:根据状态返回状态名
* @param {number} status
* @return: statusName
*/
export const getStatus = status => {
  if (status == 0) {
    return "manuscript"
  } else if (status == 1 || status == 2 || status == 4 || status == 6) {
    return "generating"
  } else if (status == 3) {
    return "generationFailed"
  } else if (status == 5) {
    return "generationSucceed"
  }
}